Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
kde slot conflicts on ~amd64 (solved)
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
djdunn
l33t
l33t


Joined: 26 Dec 2004
Posts: 780
Location: Arrakis

PostPosted: Sat Jul 13, 2019 4:13 am    Post subject: kde slot conflicts on ~amd64 (solved) Reply with quote

# emerge -uDpvNt --backtrack=100 --verbose-conflicts @world

These are the packages that would be merged, in reverse order:

Calculating dependencies ... ... ... ......... .......... done!
[nomerge ] games-util/steam-meta-0-r20160817::steam-overlay USE="steamruntime"
[nomerge ] games-util/steam-games-meta-0-r20190316::steam-overlay USE="mono steamgames_bioshock_infinite steamgames_defenders_quest steamgames_dirt_rally steamgames_dont_starve steamgames_dwarfs steamgames_hammerwatch steamgames_ironclad_tactics steamgames_journey_down steamgames_narcissu steamgames_painkiller steamgames_portal steamgames_shadow_mordor steamgames_shatter steamgames_source_engine steamgames_te120 steamgames_tf2 steamgames_trine2 steamgames_unwritten_tales steamgames_voidexpanse steamgames_witcher2 steamruntime" VIDEO_CARDS="-nvidia"
[nomerge ] dev-util/adobe-air-runtime-2.6-r2::steam-overlay
[ebuild U ] www-plugins/adobe-flash-32.0.0.223:22::gentoo [32.0.0.207:22::gentoo] USE="nsplugin ppapi" ABI_X86="32 64 (-x32)" 0 KiB
[nomerge ] kde-apps/kde-meta-19.04.2:5::gentoo
[nomerge ] kde-apps/kde-apps-meta-19.04.2:5::gentoo USE="-accessibility -pim -sdk"
[nomerge ] kde-apps/kdeedu-meta-19.04.2:5::gentoo USE="webengine webkit"
[nomerge ] kde-apps/kalzium-19.04.2:5::gentoo USE="handbook -debug -editor -solver"
[nomerge ] sci-chemistry/chemical-mime-data-0.1.94-r3::gentoo
[ebuild U ] media-gfx/imagemagick-7.0.8.51:0/7.0.8.51::gentoo [7.0.8.50:0/7.0.8.50::gentoo] USE="X bzip2 cxx fontconfig jpeg jpeg2k lcms openmp pango png svg tiff truetype webp xml zlib -corefonts -djvu -fftw -fpx -graphviz -hdri -heif -jbig -lqr -lzma -opencl -openexr -perl -postscript -q32 -q8 -raw -static-libs -test -wmf" 0 KiB
[nomerge ] kde-apps/kde-apps-meta-19.04.2:5::gentoo USE="-accessibility -pim -sdk"
[nomerge ] kde-apps/kdegraphics-meta-19.04.2:5::gentoo USE="-scanner"
[nomerge ] kde-apps/gwenview-19.04.2:5::gentoo USE="X activities handbook kipi mpris semantic-desktop -debug -fits -raw -test"
[ebuild U ] dev-qt/qtimageformats-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="jpeg2k mng -debug -test" 0 KiB
[nomerge ] kde-apps/kde-apps-meta-19.04.2:5::gentoo USE="-accessibility -pim -sdk"
[nomerge ] kde-apps/kdemultimedia-meta-19.04.2:5::gentoo USE="cdrom ffmpeg -gstreamer"
[nomerge ] kde-apps/kdenlive-19.04.2:5::gentoo USE="handbook semantic-desktop -debug -freesound (-gles2) -share -test -v4l"
[nomerge ] media-libs/mlt-6.16.0-r2::gentoo USE="ffmpeg frei0r jack kdenlive lua melt opengl qt5 sdl xml -compressed-lumas -debug -fftw -gtk -libav -libsamplerate -opencv -python -rtaudio -ruby (-vdpau) -vidstab -xine" CPU_FLAGS_X86="mmx sse sse2" PYTHON_SINGLE_TARGET="python3_7 -python3_6" PYTHON_TARGETS="python3_6 python3_7"
[ebuild U ] media-libs/sdl2-image-2.0.5::gentoo [2.0.4::gentoo] USE="gif jpeg png tiff webp -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[nomerge ] kde-apps/kde-apps-meta-19.04.2:5::gentoo USE="-accessibility -pim -sdk"
[nomerge ] kde-apps/kdenetwork-meta-19.04.2:5::gentoo USE="telepathy -dropbox"
[nomerge ] kde-apps/krfb-19.04.2:5::gentoo USE="handbook -debug"
[ebuild U ] net-libs/libvncserver-0.9.12-r1::gentoo [0.9.12::gentoo] USE="24bpp ipv6 jpeg png ssl threads zlib -gcrypt -gnutls (-libressl) -lzo -sasl -systemd (-sdl%*) (-static-libs%) (-test%)" ABI_X86="(-32%*) (-64%*) (-x32%)" 0 KiB
[nomerge ] kde-apps/kde-meta-19.04.2:5::gentoo
[ebuild U ] kde-plasma/plasma-meta-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="browser-integration crypt desktop-portal display-manager elogind handbook legacy-systray pam pm-utils pulseaudio sddm wallpapers -bluetooth -consolekit -discover -grub -gtk -networkmanager -plymouth -sdk -systemd" 0 KiB
[nomerge ] sci-astronomy/stellarium-0.19.0::gentoo USE="media nls stars -debug -gps -test"
[ebuild U ] dev-qt/qtmultimedia-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="alsa openal pulseaudio qml widgets -debug (-gles2) -gstreamer -test" 0 KiB
[nomerge ] games-util/lutris-0.5.2.2::gentoo USE="-test" PYTHON_TARGETS="python3_6 python3_7 -python3_5"
[ebuild U ] net-libs/webkit-gtk-2.24.3:4/37::gentoo [2.24.2:4/37::gentoo] USE="X egl geolocation gstreamer introspection jpeg2k libnotify opengl spell wayland webgl (-aqua) -coverage -doc -gles2 -gnome-keyring -nsplugin -test" 0 KiB
[nomerge ] app-portage/elogviewer-2.9::gentoo PYTHON_SINGLE_TARGET="python3_6 -python2_7 -python3_5" PYTHON_TARGETS="python2_7 python3_6 -python3_5"
[ebuild U ] dev-python/PyQt5-5.13.0::gentoo [5.12.2::gentoo] USE="dbus declarative gui network opengl printsupport ssl svg widgets -bluetooth -debug -designer -examples (-gles2) -help -location -multimedia -networkauth -positioning -sensors -serialport -sql -testlib -webchannel -webkit -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5" 0 KiB
[ebuild U ] kde-plasma/plasma-nm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -modemmanager -openconnect -teamd -test" 0 KiB
[ebuild U ] www-client/chromium-76.0.3809.62::gentoo [76.0.3809.46::gentoo] USE="closure-compile cups custom-cflags hangouts (pic) proprietary-codecs pulseaudio suid system-icu tcmalloc widevine -component-build -gnome-keyring -jumbo-build -kerberos (-neon) (-selinux) (-system-ffmpeg) (-system-libvpx)" L10N="am ar bg bn ca cs da de el en-GB es es-419 et fa fi fil fr gu he hi hr hu id it ja kn ko lt lv ml mr ms nb nl pl pt-BR pt-PT ro ru sk sl sr sv sw ta te th tr uk vi zh-CN zh-TW" 711,826 KiB
[ebuild U ] media-gfx/gimp-2.10.12:2::gentoo [2.10.10-r1:2::gentoo] USE="alsa jpeg2k mng udev webp -aalib (-altivec) (-aqua) -debug -doc -gnome -heif -openexr -postscript -python -test -unwind -vector-icons -wmf -xpm" CPU_FLAGS_X86="mmx sse" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild U ] mail-mta/postfix-3.4.6::gentoo [3.4.5-r1::gentoo] USE="berkdb eai ldap mysql pam sasl ssl -cdb -dovecot-sasl -hardened -ldap-bind -libressl -lmdb -mbox -memcached -nis -postgres (-selinux) -sqlite" 0 KiB
[ebuild U ] app-portage/pfl-3.0.1::gentoo [3.0-r2::gentoo] USE="network-cron" PYTHON_TARGETS="python3_6 -python3_5" 0 KiB
[nomerge ] sys-block/gparted-0.33.0::gentoo USE="kde (policykit) wayland -btrfs -cryptsetup -dmraid -f2fs -fat -hfs -jfs -mdadm -ntfs -reiser4 -reiserfs -udf -xfs"
[nomerge ] dev-cpp/gtkmm-2.24.5:2.4::gentoo USE="-doc -examples -test" ABI_X86="32 (64) (-x32)"
[nomerge ] x11-libs/gtk+-2.24.32-r1:2::gentoo USE="cups introspection (-aqua) -examples -test -vim-syntax -xinerama" ABI_X86="32 (64) (-x32)"
[nomerge ] net-print/cups-2.2.11::gentoo USE="X acl dbus pam ssl threads usb -debug -java -kerberos -lprng-compat -python (-selinux) -static-libs -systemd -xinetd -zeroconf" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7"
[ebuild U ] net-print/cups-filters-1.25.1::gentoo [1.25.0::gentoo] USE="dbus foomatic jpeg ldap pdf png postscript tiff -ipp_autosetup -pclm -perl -static-libs -test -zeroconf" 0 KiB
[nomerge ] net-libs/webkit-gtk-2.24.3:4/37::gentoo [2.24.2:4/37::gentoo] USE="X egl geolocation gstreamer introspection jpeg2k libnotify opengl spell wayland webgl (-aqua) -coverage -doc -gles2 -gnome-keyring -nsplugin -test"
[ebuild U ] app-misc/geoclue-2.5.3-r2:2.0::gentoo [2.4.13:2.0::gentoo] USE="introspection -gtk-doc% -modemmanager -vala% -zeroconf" 0 KiB
[nomerge ] kde-plasma/plasma-meta-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="browser-integration crypt desktop-portal display-manager elogind handbook legacy-systray pam pm-utils pulseaudio sddm wallpapers -bluetooth -consolekit -discover -grub -gtk -networkmanager -plymouth -sdk -systemd"
[ebuild U ] kde-plasma/sddm-kcm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/systemsettings-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -classic -debug -gtk" 0 KiB
[ebuild U ] kde-plasma/powerdevil-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook wireless -brightness-control -debug" 0 KiB
[ebuild U ] kde-plasma/plasma-desktop-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="fontconfig handbook mouse semantic-desktop -appstream -debug -ibus -scim -test -touchpad" 0 KiB
[ebuild U ] kde-plasma/kscreen-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] kde-plasma/kmenuedit-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook hotkeys -debug" 0 KiB
[ebuild U ] kde-plasma/kinfocenter-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook opengl pci wayland -debug (-gles2) -ieee1394" 0 KiB
[ebuild U ] kde-plasma/kdeplasma-addons-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -share -webengine" 0 KiB
[ebuild U ] kde-plasma/oxygen-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="wayland -debug" 0 KiB
[ebuild U ] kde-plasma/khotkeys-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -debug" 0 KiB
[ebuild U ] kde-plasma/plasma-workspace-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="calendar handbook semantic-desktop -appstream -debug -geolocation -gps -prison -qalculate -systemd -test" 0 KiB
[ebuild U ] kde-plasma/kde-cli-tools-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="X handbook -debug -kdesu -test" 0 KiB
[ebuild U ] kde-plasma/libkworkspace-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] kde-plasma/kwin-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -caps -debug (-gles2) -multimedia -test" 0 KiB
[ebuild U ] kde-plasma/kscreenlocker-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="pam seccomp -consolekit -debug -test" 0 KiB
[ebuild U ] kde-plasma/plasma-integration-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] kde-plasma/breeze-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="X wayland -debug" 0 KiB
[ebuild U ] kde-plasma/drkonqi-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="X -debug" 0 KiB
[ebuild U ] kde-plasma/plasma-pa-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -debug" 0 KiB
[ebuild U ] kde-plasma/xdg-desktop-portal-kde-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug (-screencast) -test" 0 KiB
[ebuild U ] kde-plasma/plasma-vault-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -networkmanager" 0 KiB
[ebuild U ] kde-plasma/plasma-browser-integration-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/user-manager-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/milou-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] kde-plasma/ksysguard-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -debug -lm_sensors" 0 KiB
[ebuild U ] kde-plasma/libksysguard-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="X -debug -minimal -test -webengine" 0 KiB
[ebuild U ] kde-plasma/kactivitymanagerd-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/kwallet-pam-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/kwrited-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/ksshaskpass-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[nomerge ] www-client/google-chrome-75.0.3770.100::gentoo L10N="am ar bg bn ca cs da de el en-GB es es-419 et fa fi fil fr gu he hi hr hu id it ja kn ko lt lv ml mr ms nb nl pl pt-BR pt-PT ro ru sk sl sr sv sw ta te th tr uk vi zh-CN zh-TW"
[ebuild U ] x11-libs/gtk+-3.24.10:3::gentoo [3.24.9:3::gentoo] USE="X cups introspection wayland (-aqua) -broadway -cloudprint -colord -examples -gtk-doc -test -vim-syntax -xinerama" ABI_X86="32 (64) (-x32)" 0 KiB
[nomerge ] kde-plasma/plasma-meta-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="browser-integration crypt desktop-portal display-manager elogind handbook legacy-systray pam pm-utils pulseaudio sddm wallpapers -bluetooth -consolekit -discover -grub -gtk -networkmanager -plymouth -sdk -systemd"
[ebuild U ] kde-plasma/plasma-workspace-wallpapers-5.16.3:5::gentoo [5.16.2:5::gentoo] 0 KiB
[ebuild U ] kde-plasma/xembed-sni-proxy-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[ebuild U ] kde-plasma/kwayland-integration-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] kde-plasma/kgamma-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -debug" 0 KiB
[nomerge ] kde-apps/kdepim-meta-19.04.2:5::gentoo USE="-bogofilter -clamav -spamassassin"
[nomerge ] kde-apps/messagelib-19.04.2:5::gentoo USE="-debug -test"
[nomerge ] kde-frameworks/syntax-highlighting-5.59.0:5/5.59::gentoo USE="nls -debug -doc -test"
[ebuild U ] dev-qt/qtxmlpatterns-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="qml -debug -test" 0 KiB
[nomerge ] kde-plasma/plasma-nm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -modemmanager -openconnect -teamd -test"
[nomerge ] kde-frameworks/knotifications-5.59.0:5/5.59::gentoo USE="X dbus nls phonon -debug -doc -speech"
[nomerge ] media-libs/phonon-4.10.2::gentoo USE="pulseaudio vlc -debug -designer -gstreamer"
[nomerge ] media-libs/phonon-vlc-0.10.2::gentoo USE="-debug"
[nomerge ] media-video/vlc-3.0.7.1:0/5-9::gentoo USE="X a52 alsa aom dbus dts dvbpsi dvd encode faad fdk ffmpeg flac fluidsynth fontconfig gcrypt gme jack jpeg libass libnotify libsamplerate live lua mad matroska modplug mp3 mpeg musepack ncurses ogg omxil opus png postproc pulseaudio qt5 sftp shout sid ssl svg theora truetype twolame udev upnp vaapi vdpau vorbis vpx wayland x264 x265 xml zvbi (-altivec) -archive -aribsub -bidi -bluray -cddb -chromaprint -chromecast -dav1d -dc1394 -debug (-directx) -gnome-keyring -gstreamer -ieee1394 -kate -libav -libcaca -libtar -libtiger -linsys -lirc -macosx-notifications -mtp (-neon) -nfs -opencv -optimisememory -projectm -rdp -run-as-root -samba -sdl-image -skins -soxr -speex -srt -taglib -test -tremor -v4l -vnc -zeroconf" CPU_FLAGS_X86="mmx sse"
[ebuild U ] media-video/ffmpeg-4.1.4:0/56.58.58::gentoo [4.1.3:0/56.58.58::gentoo] USE="X alsa amr amrenc bs2b bzip2 chromium encode fdk fontconfig frei0r fribidi gme gpl iconv jack jpeg2k kvazaar ladspa libass libdrm libilbc libsoxr modplug mp3 network openal opengl openssl opus postproc pulseaudio rubberband sdl snappy ssh svg theora threads truetype twolame vaapi vdpau vorbis vpx wavpack webp x264 x265 xcb xvid zimg zlib zvbi (-altivec) (-appkit) -bluray -cdio -chromaprint -codec2 -cpudetection -debug -doc -flite -gcrypt -gmp -gnutls -gsm -hardcoded-tables* -iec61883 -ieee1394 -libaom -libcaca -libressl -librtmp -libv4l -libxml2 -lv2 -lzma (-mipsdspr1) (-mipsdspr2) (-mipsfpu) (-mmal) -opencl -openh264 -oss -pic -samba -speex -srt -static-libs -test -v4l -zeromq" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="aes avx fma3 fma4 mmx mmxext sse sse2 sse3 sse4_1 sse4_2 ssse3 xop -3dnow -3dnowext -avx2" FFTOOLS="aviocat cws2fws ffescape ffeval ffhash fourcc2pixfmt graph2dot ismindex pktdumper qt-faststart sidxindex trasher" VIDEO_CARDS="-nvidia" 10,442 KiB
[nomerge ] kde-plasma/plasma-meta-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="browser-integration crypt desktop-portal display-manager elogind handbook legacy-systray pam pm-utils pulseaudio sddm wallpapers -bluetooth -consolekit -discover -grub -gtk -networkmanager -plymouth -sdk -systemd"
[ebuild U ] kde-plasma/libkscreen-5.16.3:5/7::gentoo [5.16.2:5/7::gentoo] USE="-debug -doc -test" 0 KiB
[nomerge ] kde-plasma/plasma-meta-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="browser-integration crypt desktop-portal display-manager elogind handbook legacy-systray pam pm-utils pulseaudio sddm wallpapers -bluetooth -consolekit -discover -grub -gtk -networkmanager -plymouth -sdk -systemd"
[nomerge ] kde-plasma/kwin-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -caps -debug (-gles2) -multimedia -test"
[nomerge ] kde-frameworks/kwayland-5.59.0:5/5.59::gentoo USE="-debug -doc -test"
[ebuild U ] dev-qt/qtwayland-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="libinput xcomposite -debug -test" 0 KiB
[ebuild U ] dev-qt/qtvirtualkeyboard-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="spell xcb -debug -handwriting -test" 0 KiB
[ebuild U ] dev-qt/qtsensors-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="qml -debug -test" 0 KiB
[nomerge ] dev-python/PyQt5-5.13.0::gentoo [5.12.2::gentoo] USE="dbus declarative gui network opengl printsupport ssl svg widgets -bluetooth -debug -designer -examples (-gles2) -help -location -multimedia -networkauth -positioning -sensors -serialport -sql -testlib -webchannel -webkit -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[ebuild U ] dev-qt/qtopengl-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug (-gles2) -test" 0 KiB
[nomerge ] kde-plasma/plasma-desktop-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="fontconfig handbook mouse semantic-desktop -appstream -debug -ibus -scim -test -touchpad"
[nomerge ] kde-plasma/plasma-workspace-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="calendar handbook semantic-desktop -appstream -debug -geolocation -gps -prison -qalculate -systemd -test"
[nomerge ] kde-plasma/kwin-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -caps -debug (-gles2) -multimedia -test"
[ebuild U ] dev-qt/designer-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="declarative -debug -test -webkit" 0 KiB
[ebuild U ] dev-qt/qtquickcontrols-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="widgets -debug -test" 0 KiB
[ebuild U ] dev-qt/qtscript-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="jit scripttools -debug -test" 0 KiB
[ebuild U ] kde-plasma/kdecoration-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtsql-5.12.4:5/5.12.4::gentoo [5.12.3:5/5.12.3::gentoo] USE="mysql sqlite -debug -freetds -oci8 -odbc -postgres -test" 0 KiB
[ebuild U ] dev-db/mysql-connector-c-6.1.11-r2:0/18::gentoo [6.1.11-r1:0/18::gentoo] USE="-libressl -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild U ] dev-qt/qtquickcontrols2-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="widgets -debug -test" 0 KiB
[ebuild U ] dev-qt/qtgraphicaleffects-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtprintsupport-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="cups -debug (-gles2) -test" 0 KiB
[nomerge ] kde-plasma/plasma-nm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -modemmanager -openconnect -teamd -test"
[nomerge ] kde-frameworks/kiconthemes-5.59.0:5/5.59::gentoo USE="-debug -doc -test"
[nomerge ] kde-frameworks/kconfigwidgets-5.59.0:5/5.59::gentoo USE="man -debug -doc -test"
[nomerge ] kde-frameworks/kauth-5.59.0:5/5.59::gentoo USE="nls (policykit) -debug -doc -test"
[nomerge ] sys-auth/polkit-qt-0.112.0_p20160416-r2::gentoo USE="-debug"
[nomerge ] sys-auth/polkit-0.116::gentoo USE="elogind introspection kde nls pam -consolekit -examples -gtk -jit (-selinux) -systemd -test"
[nomerge ] kde-plasma/polkit-kde-agent-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug"
[nomerge ] kde-frameworks/kwindowsystem-5.59.0:5/5.59::gentoo USE="X nls -debug -doc -test"
[ebuild U ] dev-qt/linguist-tools-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="qml -debug -test" 0 KiB
[ebuild U ] kde-plasma/polkit-kde-agent-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug" 0 KiB
[nomerge ] app-portage/elogviewer-2.9::gentoo PYTHON_SINGLE_TARGET="python3_6 -python2_7 -python3_5" PYTHON_TARGETS="python2_7 python3_6 -python3_5"
[ebuild U ] sys-apps/portage-2.3.69::gentoo [2.3.68-r1::gentoo] USE="gentoo-dev (ipc) native-extensions rsync-verify xattr -build -doc -epydoc (-selinux)" PYTHON_TARGETS="python2_7 python3_6 python3_7 -pypy -python3_5" 0 KiB
[ebuild U ] app-crypt/gnupg-2.2.17::gentoo [2.2.16-r1::gentoo] USE="bzip2 ldap nls readline smartcard ssl usb -doc (-selinux) -tofu -tools -user-socket -wks-server" 0 KiB
[nomerge ] kde-plasma/plasma-desktop-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="fontconfig handbook mouse semantic-desktop -appstream -debug -ibus -scim -test -touchpad"
[nomerge ] kde-plasma/kwin-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -caps -debug (-gles2) -multimedia -test"
[nomerge ] kde-frameworks/kauth-5.59.0:5/5.59::gentoo USE="nls (policykit) -debug -doc -test"
[nomerge ] kde-plasma/polkit-kde-agent-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug"
[nomerge ] kde-frameworks/kiconthemes-5.59.0:5/5.59::gentoo USE="-debug -doc -test"
[ebuild U ] dev-qt/qtsvg-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtx11extras-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="jit widgets -debug (-gles2) -localstorage -test" 0 KiB
[ebuild U ] dev-qt/qtwidgets-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="png xcb -debug (-gles2) -gtk -test" 0 KiB
[ebuild U ] dev-qt/qtgui-5.12.4:5/5.12::gentoo [5.12.3-r1:5/5.12::gentoo] USE="accessibility dbus egl gif jpeg libinput png udev xcb -debug -eglfs -evdev (-gles2) -ibus -test -tslib -tuio -vnc" 0 KiB
[ebuild U ] media-libs/mesa-19.1.2::gentoo [19.1.1::gentoo] USE="classic d3d9 dri3 egl gallium gbm gles2 llvm osmesa vaapi vdpau vulkan wayland -debug -gles1 (-libglvnd) -lm_sensors -opencl -pax_kernel -pic (-selinux) -test -unwind -valgrind -vulkan-overlay -xa -xvmc" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="radeonsi (-freedreno) -i915 -i965 -intel -iris -nouveau -r100 -r200 -r300 -r600 -radeon (-vc4) -virgl (-vivante) -vmware" 0 KiB
[ebuild U ] x11-libs/libva-2.5.0-r1:0/2::gentoo [2.4.0:0/2::gentoo] USE="X drm opengl vdpau wayland -utils" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="-i965 -intel -nouveau -nvidia" 0 KiB
[nomerge ] dev-util/android-tools-9.0.0_p3::gentoo USE="-python" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[ebuild U ] dev-lang/go-1.12.7:0/1.12.7::gentoo [1.12.5:0/1.12.5::gentoo] USE="-gccgo -system-bootstrap" 0 KiB
[nomerge ] app-eselect/eselect-repository-7::gentoo PYTHON_SINGLE_TARGET="python3_7 -python3_5 -python3_6" PYTHON_TARGETS="python3_6 python3_7 -python3_5"
[nomerge ] dev-python/lxml-4.3.3::gentoo USE="threads -doc -examples -test" PYTHON_TARGETS="python2_7 python3_6 python3_7 -pypy -python3_5"
[ebuild U ] dev-python/cython-0.29.12::gentoo [0.29.11::gentoo] USE="-doc -emacs -test" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5" 0 KiB
[nomerge ] sci-astronomy/stellarium-0.19.0::gentoo USE="media nls stars -debug -gps -test"
[ebuild U ] dev-qt/qtserialport-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[nomerge ] sys-boot/unetbootin-661-r1::gentoo L10N="-am -ar -ast -be -bg -bn -ca -cs -da -de -el -eo -es -et -eu -fa -fi -fo -fr -gl -he -hr -hu -id -it -ja -lt -lv -ml -ms -nan -nb -nl -nn -pl -pt -pt-BR -ro -ru -si -sk -sl -sr -sv -sw -tr -uk -ur -vi -zh-CN -zh-TW"
[nomerge ] sys-boot/syslinux-6.04_pre1::gentoo USE="custom-cflags"
[ebuild U ] sys-boot/gnu-efi-3.0.9::gentoo [3.0.8::gentoo] USE="(-custom-cflags)" ABI_X86="32 (64)" 0 KiB
[nomerge ] kde-apps/kdepim-meta-19.04.2:5::gentoo USE="-bogofilter -clamav -spamassassin"
[nomerge ] kde-apps/kdepim-runtime-19.04.2:5::gentoo USE="handbook -debug -test"
[ebuild U ] dev-qt/qtnetworkauth-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtspeech-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] sys-kernel/linux-firmware-20190712::gentoo [20190620::gentoo] USE="redistributable -savedconfig (-unknown-license)" 188,988 KiB
[ebuild U ] dev-util/strace-5.2::gentoo [5.1::gentoo] USE="-aio -elfutils -perl -static -unwind" 1,481 KiB
[ebuild NS ] sys-kernel/gentoo-sources-5.1.17:5.1.17::gentoo [5.1.16:5.1.16::gentoo] USE="-build -experimental -symlink" 0 KiB
[nomerge ] app-emulation/playonlinux-4.3.4::gentoo USE="winbind" PYTHON_TARGETS="python2_7"
[ebuild U ] net-fs/samba-4.10.6::gentoo [4.10.5::gentoo] USE="acl client cups fam gnutls json ldap pam python system-mitkrb5 winbind -addc -addns -ads -ceph -cluster -debug (-dmapi) -gpg -iprint -profiling-data -quota (-selinux) -syslog (-system-heimdal) -systemd -test -zeroconf" ABI_X86="32 (64) (-x32)" PYTHON_SINGLE_TARGET="python3_7 -python3_5 -python3_6" PYTHON_TARGETS="python3_6 python3_7 -python3_5" 0 KiB
[nomerge ] kde-plasma/kdeplasma-addons-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -share -webengine"
[nomerge ] kde-plasma/plasma-workspace-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="calendar handbook semantic-desktop -appstream -debug -geolocation -gps -prison -qalculate -systemd -test"
[ebuild U ] dev-qt/qdbus-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtdbus-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[nomerge ] x11-misc/sddm-0.18.1-r1::gentoo USE="elogind pam -consolekit -systemd -test"
[nomerge ] dev-python/docutils-0.14::gentoo PYTHON_TARGETS="python2_7 python3_6 python3_7 -pypy -pypy3 -python3_5"
[ebuild U ] dev-python/pygments-2.4.2::gentoo [2.3.1::gentoo] USE="-doc -test" PYTHON_TARGETS="python2_7 python3_6 python3_7 -pypy -pypy3 -python3_5" 0 KiB
[nomerge ] kde-plasma/xdg-desktop-portal-kde-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug (-screencast) -test"
[ebuild U ] sys-apps/xdg-desktop-portal-1.4.2::gentoo [1.2.0::gentoo] USE="-doc -geolocation% (-screencast)" 0 KiB
[nomerge ] sys-block/gparted-0.33.0::gentoo USE="kde (policykit) wayland -btrfs -cryptsetup -dmraid -f2fs -fat -hfs -jfs -mdadm -ntfs -reiser4 -reiserfs -udf -xfs"
[nomerge ] sys-auth/polkit-0.116::gentoo USE="elogind introspection kde nls pam -consolekit -examples -gtk -jit (-selinux) -systemd -test"
[nomerge ] dev-libs/gobject-introspection-1.58.3::gentoo USE="cairo -doctool -test" PYTHON_SINGLE_TARGET="python3_7 -python2_7 -python3_5 -python3_6" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[nomerge ] x11-libs/cairo-1.16.0-r3::gentoo USE="X glib opengl svg xcb (-aqua) -debug (-gles2) -static-libs -utils -valgrind" ABI_X86="32 (64) (-x32)"
[nomerge ] media-libs/mesa-19.1.2::gentoo [19.1.1::gentoo] USE="classic d3d9 dri3 egl gallium gbm gles2 llvm osmesa vaapi vdpau vulkan wayland -debug -gles1 (-libglvnd) -lm_sensors -opencl -pax_kernel -pic (-selinux) -test -unwind -valgrind -vulkan-overlay -xa -xvmc" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="radeonsi (-freedreno) -i915 -i965 -intel -iris -nouveau -r100 -r200 -r300 -r600 -radeon (-vc4) -virgl (-vivante) -vmware"
[ebuild U ] x11-libs/libdrm-2.4.99::gentoo [2.4.98::gentoo] USE="-libkms -valgrind" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="amdgpu radeon (-exynos) (-freedreno) -intel -nouveau (-omap) (-tegra) (-vc4) (-vivante) -vmware" 0 KiB
[nomerge ] media-video/vlc-3.0.7.1:0/5-9::gentoo USE="X a52 alsa aom dbus dts dvbpsi dvd encode faad fdk ffmpeg flac fluidsynth fontconfig gcrypt gme jack jpeg libass libnotify libsamplerate live lua mad matroska modplug mp3 mpeg musepack ncurses ogg omxil opus png postproc pulseaudio qt5 sftp shout sid ssl svg theora truetype twolame udev upnp vaapi vdpau vorbis vpx wayland x264 x265 xml zvbi (-altivec) -archive -aribsub -bidi -bluray -cddb -chromaprint -chromecast -dav1d -dc1394 -debug (-directx) -gnome-keyring -gstreamer -ieee1394 -kate -libav -libcaca -libtar -libtiger -linsys -lirc -macosx-notifications -mtp (-neon) -nfs -opencv -optimisememory -projectm -rdp -run-as-root -samba -sdl-image -skins -soxr -speex -srt -taglib -test -tremor -v4l -vnc -zeroconf" CPU_FLAGS_X86="mmx sse"
[nomerge ] x11-libs/libnotify-0.7.8::gentoo USE="introspection -test" ABI_X86="32 (64) (-x32)"
[nomerge ] virtual/notification-daemon-0::gentoo USE="kde -gnome"
[nomerge ] kde-plasma/plasma-workspace-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="calendar handbook semantic-desktop -appstream -debug -geolocation -gps -prison -qalculate -systemd -test"
[ebuild U ] dev-qt/qtpaths-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[nomerge ] kde-plasma/plasma-nm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -modemmanager -openconnect -teamd -test"
[nomerge ] kde-frameworks/solid-5.59.0:5/5.59::gentoo USE="nls -debug -doc -test"
[nomerge ] sys-fs/udisks-2.8.3:2::gentoo USE="acl elogind introspection nls -debug -lvm (-selinux) -systemd -vdo"
[nomerge ] sys-libs/libblockdev-2.22::gentoo USE="cryptsetup tools -bcache -device-mapper -dmraid -escrow -gtk-doc -kbd -lvm -test -vdo" PYTHON_SINGLE_TARGET="python3_7 -python2_7 -python3_5 -python3_6" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[ebuild U ] dev-libs/libbytesize-2.1::gentoo [2.0-r3::gentoo] USE="-doc -python -test -tools" PYTHON_TARGETS="python3_6 python3_7 -python3_5" 0 KiB
[nomerge ] dev-python/PyQt5-5.13.0::gentoo [5.12.2::gentoo] USE="dbus declarative gui network opengl printsupport ssl svg widgets -bluetooth -debug -designer -examples (-gles2) -help -location -multimedia -networkauth -positioning -sensors -serialport -sql -testlib -webchannel -webkit -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[ebuild U ] dev-python/sip-4.19.18:0/12::gentoo [4.19.17:0/12::gentoo] USE="-doc" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5" 0 KiB
[ebuild U ] dev-python/PyQt5-sip-4.19.18:0/12::gentoo [4.19.17:0/12::gentoo] PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5" 0 KiB
[ebuild U ] sys-process/lsof-4.93.2-r1::gentoo [4.93.2::gentoo] USE="ipv6 rpc -examples (-selinux)" 0 KiB
[ebuild U ] www-plugins/chrome-binary-plugins-76.0.3809.62_beta:beta::gentoo [76.0.3809.46_beta:beta::gentoo] USE="widevine" 0 KiB
[nomerge ] kde-plasma/plasma-desktop-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="fontconfig handbook mouse semantic-desktop -appstream -debug -ibus -scim -test -touchpad"
[nomerge ] x11-drivers/xf86-input-libinput-0.28.2::gentoo
[nomerge ] x11-base/xorg-server-1.20.5:0/1.20.5::gentoo USE="elogind glamor ipv6 suid udev wayland xorg -debug -dmx -doc -kdrive -libressl -minimal (-selinux) -static-libs -systemd -unwind -xcsecurity -xephyr -xnest -xvfb"
[ebuild U ] x11-apps/xauth-1.1::gentoo [1.0.10::gentoo] USE="ipv6 -test" 0 KiB
[ebuild U ] x11-libs/libpciaccess-0.15::gentoo [0.14::gentoo] USE="zlib -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[nomerge ] media-gfx/gimp-2.10.12:2::gentoo [2.10.10-r1:2::gentoo] USE="alsa jpeg2k mng udev webp -aalib (-altivec) (-aqua) -debug -doc -gnome -heif -openexr -postscript -python -test -unwind -vector-icons -wmf -xpm" CPU_FLAGS_X86="mmx sse" PYTHON_TARGETS="python2_7"
[ebuild U ] media-libs/babl-0.1.66::gentoo [0.1.64::gentoo] USE="(-altivec)" CPU_FLAGS_X86="f16c mmx sse sse2 sse3 sse4_1" 0 KiB
[nomerge ] www-client/google-chrome-75.0.3770.100::gentoo L10N="am ar bg bn ca cs da de el en-GB es es-419 et fa fi fil fr gu he hi hr hu id it ja kn ko lt lv ml mr ms nb nl pl pt-BR pt-PT ro ru sk sl sr sv sw ta te th tr uk vi zh-CN zh-TW"
[ebuild U ] dev-libs/nss-3.45::gentoo [3.44.1::gentoo] USE="nss-pem -cacert -utils" ABI_X86="32 (64) (-x32)" 0 KiB
[nomerge ] kde-plasma/kwin-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="handbook -caps -debug (-gles2) -multimedia -test"
[ebuild U ] dev-qt/qtconcurrent-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] sys-apps/iproute2-5.2.0::gentoo [5.1.0::gentoo] USE="berkdb iptables ipv6 -atm -caps -elf -minimal (-selinux)" 0 KiB
[nomerge ] kde-plasma/plasma-meta-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="browser-integration crypt desktop-portal display-manager elogind handbook legacy-systray pam pm-utils pulseaudio sddm wallpapers -bluetooth -consolekit -discover -grub -gtk -networkmanager -plymouth -sdk -systemd"
[nomerge ] kde-plasma/polkit-kde-agent-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug"
[nomerge ] kde-frameworks/kwidgetsaddons-5.59.0:5/5.59::gentoo USE="nls -debug -doc -test"
[nomerge ] dev-qt/linguist-tools-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="qml -debug -test"
[nomerge ] dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="jit widgets -debug (-gles2) -localstorage -test"
[ebuild U ] dev-qt/qttest-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtnetwork-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="ssl -bindist -connman -debug -libproxy -networkmanager -sctp -test" 0 KiB
[ebuild U ] dev-qt/qtxml-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="-debug -test" 0 KiB
[ebuild U ] dev-qt/qtcore-5.12.4:5/5.12::gentoo [5.12.3:5/5.12::gentoo] USE="icu -debug -systemd -test" 0 KiB
[nomerge ] kde-plasma/plasma-nm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -modemmanager -openconnect -teamd -test"
[nomerge ] net-misc/networkmanager-1.16.2::gentoo USE="dhclient elogind introspection modemmanager ncurses nss (policykit) ppp -audit -bluetooth -connection-sharing -consolekit -dhcpcd -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -systemd -teamd -test -vala -wext -wifi" ABI_X86="32 (64) (-x32)"
[nomerge ] sys-auth/polkit-0.116::gentoo USE="elogind introspection kde nls pam -consolekit -examples -gtk -jit (-selinux) -systemd -test"
[nomerge ] sys-auth/pambase-20190402::gentoo USE="cracklib elogind nullok sha512 -consolekit -debug -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc -securetty (-selinux) -systemd"
[nomerge ] app-portage/portage-utils-0.80_pre20190620::gentoo USE="nls openmp qmanifest -libressl -static"
[nomerge ] app-crypt/gpgme-1.13.0:1/11::gentoo USE="cxx qt5 -common-lisp -python -static-libs" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[nomerge ] app-crypt/gnupg-2.2.17::gentoo [2.2.16-r1::gentoo] USE="bzip2 ldap nls readline smartcard ssl usb -doc (-selinux) -tofu -tools -user-socket -wks-server"
[nomerge ] net-libs/gnutls-3.6.7:0/30::gentoo USE="cxx idn nls openssl seccomp tls-heartbeat -dane -doc -examples -guile -pkcs11 -sslv2 -sslv3 -static-libs -test -test-full -tools -valgrind" ABI_X86="32 (64) (-x32)"
[ebuild R ] dev-libs/nettle-3.5.1:0/7::gentoo USE="gmp -doc (-neon) -static-libs -test" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="aes (-sha%)" 0 KiB
[nomerge ] x11-plugins/gkrellm-plugins-2.0::gentoo USE="-wifi"
[nomerge ] x11-plugins/gkrellstock-0.5.1-r1:2::gentoo
[nomerge ] dev-perl/Finance-Quote-1.470.0::gentoo USE="-examples -test"
[nomerge ] dev-perl/LWP-Protocol-https-6.70.0::gentoo USE="-test"
[ebuild U ] dev-perl/IO-Socket-SSL-2.66.0::gentoo [2.52.0::gentoo] USE="-examples -idn" 239 KiB
[ebuild U ] dev-perl/Net-SSLeay-1.880.0::gentoo [1.850.0::gentoo] USE="-examples -libressl -minimal -test" 0 KiB
[nomerge ] dev-java/icedtea-3.12.0:8::gentoo USE="alsa cups jbootstrap pch pulseaudio source system-lcms webstart (-cacao) -doc -examples -gtk -headless-awt (-jamvm) -kerberos -libressl -nsplugin -pax_kernel -sctp (-selinux) -shenandoah -smartcard -test -zero"
[nomerge ] dev-java/java-config-2.2.0-r4:2::gentoo USE="-test" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[nomerge ] sys-apps/portage-2.3.69::gentoo [2.3.68-r1::gentoo] USE="gentoo-dev (ipc) native-extensions rsync-verify xattr -build -doc -epydoc (-selinux)" PYTHON_TARGETS="python2_7 python3_6 python3_7 -pypy -python3_5"
[ebuild U ] sys-apps/sandbox-2.18::gentoo [2.17::gentoo] ABI_X86="(32) (64) (-x32)" 418 KiB
[nomerge ] kde-plasma/plasma-nm-5.16.3:5::gentoo [5.16.2:5::gentoo] USE="-debug -modemmanager -openconnect -teamd -test"
[nomerge ] kde-frameworks/networkmanager-qt-5.59.0:5/5.59::gentoo USE="-debug -doc -teamd -test"
[nomerge ] net-misc/networkmanager-1.16.2::gentoo USE="dhclient elogind introspection modemmanager ncurses nss (policykit) ppp -audit -bluetooth -connection-sharing -consolekit -dhcpcd -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -systemd -teamd -test -vala -wext -wifi" ABI_X86="32 (64) (-x32)"
[nomerge ] dev-libs/newt-0.52.21::gentoo USE="gpm nls -tcl" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[nomerge ] sys-libs/gpm-1.20.7-r2::gentoo USE="(-selinux) -static-libs" ABI_X86="32 (64) (-x32)"
[nomerge ] sys-apps/texinfo-6.6-r3::gentoo USE="nls standalone -static"
[nomerge ] sys-devel/gettext-0.20.1::gentoo USE="acl cxx ncurses nls openmp -cvs -doc -emacs -git -java -static-libs" ABI_X86="32 (64) (-x32)"
[nomerge ] dev-libs/libxml2-2.9.9-r1:2::gentoo USE="icu ipv6 python readline -debug -examples -lzma -static-libs -test" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7 python3_6 python3_7 -python3_5"
[nomerge ] dev-lang/python-3.7.3:3.7/3.7m::gentoo USE="gdbm ipv6 ncurses readline sqlite ssl xml -bluetooth -build -examples -hardened -libressl -test -tk -wininst"
[nomerge ] dev-libs/openssl-1.1.0k:0/1.1::gentoo USE="asm zlib -bindist -rfc3779 -sctp -static-libs -test -tls-heartbeat -vanilla" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="(sse2)"
[nomerge ] app-misc/ca-certificates-20190110.3.43::gentoo USE="-cacert"
[ebuild U ] sys-apps/debianutils-4.8.6.2::gentoo [4.8.6.1::gentoo] USE="installkernel -static" 154 KiB

Total: 114 packages (112 upgrades, 1 in new slot, 1 reinstall), Size of downloads: 913,545 KiB

!!
_________________
A process cannot be understood by stopping it. Understanding must move with the flow of the process, must join it and flow with it.

-The First Law of Mentat


Last edited by djdunn on Sun Jul 14, 2019 10:52 pm; edited 2 times in total
Back to top
View user's profile Send private message
djdunn
l33t
l33t


Joined: 26 Dec 2004
Posts: 780
Location: Arrakis

PostPosted: Sat Jul 13, 2019 4:54 am    Post subject: Reply with quote

! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-qt/qtcore:5

(dev-qt/qtcore-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtquickcontrols2-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/designer-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtvirtualkeyboard-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/linguist-tools-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtdbus-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtxml-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtscript-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtnetwork-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtimageformats-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qttest-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtgui-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtserialport-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtsvg-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtprintsupport-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtwayland-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtmultimedia-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtquickcontrols-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtx11extras-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtsql-5.12.4:5/5.12.4::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtopengl-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtwidgets-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtsensors-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtconcurrent-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtnetworkauth-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qdbus-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtspeech-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtpaths-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtxmlpatterns-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtcore-5.12.4 required by (dev-qt/qtgraphicaleffects-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtcore-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtwebchannel-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtnetwork-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtwidgets-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtgui-5.12.3-r1:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtdbus-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtprintsupport-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qttest-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtpositioning-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtcore-5.12.3 required by (dev-qt/qtdeclarative-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qtdeclarative:5

(dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtmultimedia-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtquickcontrols2-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtwayland-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtquickcontrols-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtvirtualkeyboard-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/linguist-tools-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtxmlpatterns-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4[widgets] required by (dev-qt/designer-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtsensors-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.4 required by (dev-qt/qtgraphicaleffects-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtdeclarative-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtdeclarative-5.12.3[widgets] required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.3 required by (dev-qt/qtpositioning-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.3 required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtdeclarative-5.12.3 required by (dev-qt/qtwebchannel-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qtgui:5

(dev-qt/qtgui-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtgui-5.12.4[gles2=] required by (dev-qt/qtmultimedia-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4[gles2=] required by (dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtgraphicaleffects-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtvirtualkeyboard-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtscript-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4[gles2=] required by (dev-qt/qtopengl-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/designer-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtquickcontrols-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4[xcb] required by (dev-qt/qtx11extras-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtimageformats-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4[egl,libinput=] required by (dev-qt/qtwayland-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtquickcontrols2-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4[gles2=,png=,xcb?] required by (dev-qt/qtwidgets-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4[gles2=] required by (dev-qt/qtprintsupport-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtgui-5.12.4 required by (dev-qt/qtsvg-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtgui-5.12.3-r1:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtgui-5.12.3 required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtgui-5.12.3[-gles2] required by (dev-qt/qtdeclarative-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtgui-5.12.3[-gles2] required by (dev-qt/qtprintsupport-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtgui-5.12.3[-gles2,png,xcb] required by (dev-qt/qtwidgets-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qtnetwork:5

(dev-qt/qtnetwork-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtnetwork-5.12.4 required by (dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtnetwork-5.12.4 required by (dev-qt/qtnetworkauth-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtnetwork-5.12.4 required by (dev-qt/designer-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtnetwork-5.12.4 required by (dev-qt/qtxmlpatterns-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtnetwork-5.12.4 required by (dev-qt/qtmultimedia-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtnetwork-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtnetwork-5.12.3 required by (dev-qt/qtdeclarative-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtnetwork-5.12.3 required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qtprintsupport:5

(dev-qt/qtprintsupport-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtprintsupport-5.12.4 required by (dev-qt/designer-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtprintsupport-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtprintsupport-5.12.3 required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qtwidgets:5

(dev-qt/qtwidgets-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtwidgets-5.12.4 required by (dev-qt/qtsvg-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4 required by (dev-qt/qtscript-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4[gles2=] required by (dev-qt/qtopengl-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4 required by (dev-qt/qtquickcontrols-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4[gles2=] required by (dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4 required by (dev-qt/designer-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4[gles2=] required by (dev-qt/qtprintsupport-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4[gles2=] required by (dev-qt/qtmultimedia-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.4 required by (dev-qt/qtquickcontrols2-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtwidgets-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtwidgets-5.12.3 required by (dev-qt/qtwebengine-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.3[-gles2] required by (dev-qt/qtprintsupport-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^
~dev-qt/qtwidgets-5.12.3[-gles2] required by (dev-qt/qtdeclarative-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qtdbus:5

(dev-qt/qtdbus-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtdbus-5.12.4 required by (dev-qt/qtgui-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdbus-5.12.4 required by (dev-qt/qdbus-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^
~dev-qt/qtdbus-5.12.4 required by (dev-qt/qtsensors-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qtdbus-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qtdbus-5.12.3 required by (dev-qt/qtgui-5.12.3-r1:5/5.12::gentoo, installed)
^ ^^^^^^

dev-qt/qttest:5

(dev-qt/qttest-5.12.4:5/5.12::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qttest-5.12.4 required by (dev-qt/qtdeclarative-5.12.4:5/5.12::gentoo, ebuild scheduled for merge)
^ ^^^^^^

(dev-qt/qttest-5.12.3:5/5.12::gentoo, installed) pulled in by
~dev-qt/qttest-5.12.3 required by (dev-qt/qtdeclarative-5.12.3:5/5.12::gentoo, installed)
^ ^^^^^^


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously. If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.
_________________
A process cannot be understood by stopping it. Understanding must move with the flow of the process, must join it and flow with it.

-The First Law of Mentat
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 7480
Location: Austria

PostPosted: Sat Jul 13, 2019 5:41 am    Post subject: Reply with quote

You're not giving us all the output. Please use code tags.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
NeddySeagoon
Administrator
Administrator


Joined: 05 Jul 2003
Posts: 44959
Location: 56N 3W

PostPosted: Sat Jul 13, 2019 9:15 am    Post subject: Reply with quote

djdunn,

Help us all to help you. Put the entire emerge output onto a pastebin site and post the link.

Splitting things into multiple posts breaks the View unanswered posts search, which a lot of potential helpers use to find posts to answer. When you have a new topic, keep it to a single post by using pastebins or by adding to the first post.

I suggest you abandon this topic and start a new one. If the code tags are added, the posts will get longer and exceed the 65k maximum post size.
_________________
Regards,

NeddySeagoon

Computer users fall into two groups:-
those that do backups
those that have never had a hard drive fail.
Back to top
View user's profile Send private message
djdunn
l33t
l33t


Joined: 26 Dec 2004
Posts: 780
Location: Arrakis

PostPosted: Sun Jul 14, 2019 12:09 am    Post subject: Reply with quote

alright neddyseagoon
_________________
A process cannot be understood by stopping it. Understanding must move with the flow of the process, must join it and flow with it.

-The First Law of Mentat
Back to top
View user's profile Send private message
djdunn
l33t
l33t


Joined: 26 Dec 2004
Posts: 780
Location: Arrakis

PostPosted: Sun Jul 14, 2019 12:10 am    Post subject: kde slot conflicts on ~amd64 Reply with quote

http://dpaste.com/2N48XCP

there's the pastebin
_________________
A process cannot be understood by stopping it. Understanding must move with the flow of the process, must join it and flow with it.

-The First Law of Mentat
Back to top
View user's profile Send private message
John R. Graham
Administrator
Administrator


Joined: 08 Mar 2005
Posts: 10456
Location: Somewhere over Atlanta, Georgia

PostPosted: Sun Jul 14, 2019 12:22 am    Post subject: Reply with quote

Merged last post.

- John
_________________
I can confirm that I have received between 0 and 499 National Security Letters.
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 7480
Location: Austria

PostPosted: Sun Jul 14, 2019 7:11 am    Post subject: Reply with quote

The problem here seems to be that portage does not bring in dev-qt/qtwebengine for upgrade. Can you imagine why?
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
djdunn
l33t
l33t


Joined: 26 Dec 2004
Posts: 780
Location: Arrakis

PostPosted: Sun Jul 14, 2019 10:51 pm    Post subject: Reply with quote

asturm wrote:
The problem here seems to be that portage does not bring in dev-qt/qtwebengine for upgrade. Can you imagine why?


I can imagine why, it's because I had a version of teamspeak-client from a overlay because newest version wasn't in the tree at the time, and it eventually become broken because of an incompatible version of qtwebengine.

So I had removed the overlay but never uninstalled teamspeak-client

Thanks for the qtwebengine hint, it was enough for me clear the slot conflict by moving back to the in-tree teamspeak-client.
_________________
A process cannot be understood by stopping it. Understanding must move with the flow of the process, must join it and flow with it.

-The First Law of Mentat
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum